<?php
 /**
 *      [XCECP] (C) COLNET Inc.
 *      This is NOT a freeware, use is subject to license terms
 */
if(!defined("IN_QKWEB")){exit("Access Denied");}
class CartAction{
	function index(){
		display();
	}

	function info(){
		display("cart/info");
	}

	function check(){
		display("cart/check");
	}
	function submit(){
		display("cart/submit");
	}

}
?>